Prosodical Thoughts

News, announcements and thoughts from the Prosody IM team

Lua 5.2-compatible package backports

by The Prosody Team

After the release of 0.11.0 last week, it became apparent that a lot of people have been affected by some of our optional dependencies not being packaged for Lua 5.2 in most current Debian and Ubuntu versions.

We just published backports of the two most requested libraries, lua-dbi and lua-event, to our package repository.

These backports should make upgrading to Prosody 0.11.0 on Debian/Ubuntu a lot easier if you are using either of these libraries in your setup.

More information is available in our updated release notes.

If you have any questions or problems, let us know!


About

Prosody is a lightweight and flexible XMPP server designed with ease-of-use and extensibility in mind.

⚛️ Atom feed

Recent Posts